CVE-2006-1563
CVSS7.6
发布时间 :2006-03-31 06:06:00
修订时间 :2011-03-07 21:33:19
NMCO    

[原文]Direct static code injection vulnerability in config.php in vscripts (aka Kuba Kunkiewicz) [V]Book (aka VBook) 2.0 allows remote administrators to execute arbitrary PHP code into the config file, which is included other [V]Book scripts.


[CNNVD]vscripts 'config.php'静态代码注入漏洞(CNNVD-200603-531)

        在vscripts (又称Kuba Kunkiewicz) [V]Book (又称VBook) 2.0的config.php中存在直接静态代码注入漏洞,远程管理员可执行任意PHP代码进入config文件,从而包含其它[V]Book脚本。

- CVSS (基础分值)

CVSS分值: 7.6 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1563
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1563
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-531
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/1174
(UNKNOWN)  VUPEN  ADV-2006-1174
http://evuln.com/vulns/111
(UNKNOWN)  MISC  http://evuln.com/vulns/111
http://xforce.iss.net/xforce/xfdb/25522
(UNKNOWN)  XF  vbook-config-file-include(25522)
http://www.securityfocus.com/archive/1/archive/1/430624/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060411 [eVuln] [V]Book Multiple Vulnerabilities
http://www.osvdb.org/24272
(UNKNOWN)  OSVDB  24272
http://secunia.com/advisories/19448
(UNKNOWN)  SECUNIA  19448

- 漏洞信息

vscripts 'config.php'静态代码注入漏洞
高危 未知
2006-03-31 00:00:00 2006-03-31 00:00:00
远程  
        在vscripts (又称Kuba Kunkiewicz) [V]Book (又称VBook) 2.0的config.php中存在直接静态代码注入漏洞,远程管理员可执行任意PHP代码进入config文件,从而包含其它[V]Book脚本。

- 公告与补丁

        

- 漏洞信息

24272
[V]Book config.php Arbitrary PHP Code Execution
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

[V]Book contains a flaw that may allow a remote attacker to execute arbitrary code. The issue occurs because program administrators are allowed to edit the config.php file. By placing custom PHP code and then calling it, the code will be executed with the privileges of the web server.

- 时间线

2006-03-29 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站